import {request} from "@/api/request";


export const illnessApi = {
  /** 疾病列表 */
  list(id:number,page: number , page_size: number) {
    return request<{
      list: any[],
      total: number,
    }>(`/home/v1/illness/list?page=${page}&page_size=${page_size}&id=${id}` , "GET")
  },
  articleInfo(id: number ) {
    return request<{ content: string }>(`/home/v1/article/${id}` , "GET")
  },
}
